Bug 587132 - [abrt] crash in pino-0.2.6-1.fc13: Process /usr/bin/pino was killed by signal 11 (SIGSEGV)
[abrt] crash in pino-0.2.6-1.fc13: Process /usr/bin/pino was killed by signal...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pino (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
abrt_hash:a72987332c3bc2a0a328ab916b5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 22:17 EDT by Konstantin Ryabitsev
Modified: 2010-05-06 02:58 EDT (History)
3 users (show)

See Also:
Fixed In Version: pino-0.2.7-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-06 02:58:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (61.15 KB, text/plain)
2010-04-28 22:17 EDT, Konstantin Ryabitsev
no flags Details

  None (edit)
Description Konstantin Ryabitsev 2010-04-28 22:17:02 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: pino
comment: Crashed while in background mode, so I'm not sure exactly where or doing what.
component: pino
executable: /usr/bin/pino
global_uuid: a72987332c3bc2a0a328ab916b54cbcff3ac8abb
kernel: 2.6.33.2-57.fc13.i686.PAE
package: pino-0.2.6-1.fc13
rating: 4
reason: Process /usr/bin/pino was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Konstantin Ryabitsev 2010-04-28 22:17:05 EDT
Created attachment 410004 [details]
File: backtrace
Comment 2 Fedora Update System 2010-04-30 13:54:58 EDT
pino-0.2.7-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc13
Comment 3 Fedora Update System 2010-04-30 19:41:48 EDT
pino-0.2.7-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pino'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc13
Comment 4 Fedora Update System 2010-05-06 02:57:43 EDT
pino-0.2.7-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.